div#bigfooter {color: #5f5842; background-color: #ffe4b3; padding: 0.75em 0; margin: 0 auto; width: 970px;}
div#bigfooter p {padding: 0; margin: 0.5em 0 0; font-size: 1.2em; line-height: 2em; font-weight: bold; text-align: left; clear: both; }
div#bigfooter ul {margin: 0; padding: 0;}
div#bigfooter ul li {float: left; background: none; margin: 0; padding: 0 1em; list-style: none; border-right: 1px solid black;}
div#bigfooter ul li a {color: #5f5842; display: inline; margin: 0; padding: 0; text-decoration: underline;}
	div#bigfooter ul li a:hover {text-decoration: none;}
